<DialogueContext.PU_GENPILOT3_CV_Taunt_Kill_IG_002_ThatOneBlew __id="75d797a5-115b-4f5d-9874-584d6caf97c7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Taunt_Kill_IG_002_ThatOneBlew" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Taunt_Kill_IG_002_ThatOneBlew" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Taunt_Kill_IG_002_ThatOneBlew>